# Uses of Class
ml.options.Options

## Uses of Options in ml.options

Methods in ml.options that return Options
Modifier and Type
Method
Description
`Options`
Options.`setDefault(int defaultData)`
Define the defaults to use for the number of data items for a set.
`Options`
Options.`setDefault(int defaultMinData, int defaultMaxData)`
Define the defaults to use for the number of data items for a set.
`Options`
Options.`setDefault(Options.Multiplicity defaultMultiplicity)`
Define the default to use for the multiplicity for options.
`Options`
Options.`setDefault(Options.Prefix defaultPrefix)`
Define the default to use for the option prefix.
`Options`
Options.`setDefault(Options.Prefix defaultPrefix, Options.Prefix defaultAltPrefix)`
Define the defaults to use for the option prefixes.
`Options`
Options.`setDefault(Options.Separator defaultValueSeparator)`
Define the default to use for the separator for value options.
`Options`
Options.`setDefault(Options.Separator defaultValueSeparator, Options.Separator defaultDetailSeparator)`
Define the defaults to use for the separators for value and detail options.